<?php

namespace App\Http\Controllers\api;

use App\Models\Parameter;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class ParameterController extends Controller
{
    public function index()
    {
        $parameter = Parameter::all();
        return response()->json([
            'error' => false,
            'message' => 'Berhasil mengambil data.',
            'data' => $parameter
        ], 200);
    }
}
